Subject: Re: i18n of git man pages

From: Junio C Hamano <[email-masked]>
Date: Wed, 08 May 2024 10:26:35 -0700

Cc'ing folks who have shown interest in translated manual pages.

cf. 
https://lore.kernel.org/git/[email-masked]/
https://lore.kernel.org/git/11498572.Kui42GGras@cayenne/

Thanks.

Helge Kreutzmann <[email-masked]> writes:

> Hello,
> I'm maintainer of manpages-l10n[1], a collection of translations of man
> pages for over 100 projects into many languages. 
>
> Our policy is to move translations into the upstream project where
> possible. Only where projects are not interested in maintaining the
> translations for their man pages themselves we host them[2].
>
> Recently one of our translators approached me to translate the man
> pages for git. Before adding them, I want to check with you if you are
> interested in adding translations of the man pages directly in the git
> project. 
>
> (Technically, po4a has been proven to be a good tool to maintain
> man page translations).
>
> Thanks for considering i18n your man page part.
>
> Greetings
>
>          Helge
>
>
> [1]
> https://manpages-l10n-team.pages.debian.net/manpages-l10n/index.html
>
> [2] We collected many translated man pages from the web in the past
>     and transferring them upstream is a (very) slow process.